Subject: B19 : BASH.EXE throwing up "BASH.EXE -2.01$" on command line
From: [email-masked]

16 Jul 1998 12:59:51 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I've downloaded the whole release "cdk.exe" of GNU configure mechanism .
Even after follwoing the installation instrcutions and maintaining the
defaults ,when the "cygnus b19 " is run from startup menu it goes into DOS
prompt and "BASH.EXE -2.01$" appears on command line . I'm using Win'95
platform .

I'm not a development pro ,but i need to learn the development issues and
hence need your help

sunita

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".